hwapi_hgcsp
hw_api->identify
Hyperwave API Fonctions
PHP Manual

# hw_api->hwstat

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->hwstat — Retourne les statistiques sur le serveur Hyperwave

### Description

hw_api
hw_api_object hwstat ( array `$parameter` )

Retourne les statistiques sur le serveur Hyperwave.

### Liste de paramètres

`parameter`

### Valeurs de retour

### Voir aussi

- hw_api->dcstat
- hw_api->dbstat
- hw_api->ftstat

hwapi_hgcsp
hw_api->identify
Hyperwave API Fonctions
PHP Manual